%define module_name PSGI-Hector
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/Simple/Cookie.pm) perl(CSS/Minifier/XS.pm) perl(Class/Load.pm) perl(Data/Dumper.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(HTTP/Response.pm) perl(Hash/MultiValue.pm) perl(IO/Compress/Gzip.pm) perl(JavaScript/Minifier/XS.pm) perl(Mock/Sub.pm) perl(Module/Build.pm) perl(Plack.pm) perl(Plack/Middleware/Deflater.pm) perl(Plack/Middleware/MCCS.pm) perl(Plack/Middleware/ReverseProxy.pm) perl(Plack/Middleware/ReverseProxyPath.pm) perl(Template.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.9
Release: alt1
Summary: Very simple PSGI web framework
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DU/DUMB/%{module_name}/PSGI-Hector-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md Changes
%perl_vendor_privlib/P*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.9-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 1.8-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.6-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

